﻿.section_content 		{ float: none; width: 100%; text-align: left; }
.section_content_left 	{ float: none; width: 100%; text-align: left; line-height:1.5em; font-size:1em;}
.section_content_right  { margin-left:0px; margin-bottom:20px;}


/* CULTURA*/

.cultura_ext_body_left 	{ float: none; width: 100%; text-align: left; /*border: rgba(255,255,255,1.00) 5px solid */}
.cultura_ext_body_right { float: none; width: 100%; text-align: left; padding-left:40px; /*border: rgba(255,255,255,1.00) 5px solid */}
.cultura_ext_avantitle 	{ font-size: 1.6em; }
.cultura_ext_body_left img, .cultura_ext_body_right img, .image_top img { width: 100% }
.block_oficina {text-align: left; clear: both; float: none}
.banner { display: none }
.image_right_petita { float: right; margin-right: 15px; padding-left: 15px; width: 100% }


/** Submenu Right  */
.submenu_right { margin-bottom:40px; float: left; width: 100%; clear: both;}
.submenu_right ul { float: left; list-style: none; width: 100%; border-bottom: thin black solid; font-size:1.1em;display: block; color: #f18969; text-align: left;  }

.submenu_right ul li { position:relative; }
.submenu_right ul li:last-child { border-bottom: none; }
.submenu_right ul li a:hover {text-decoration:underline;   /*background:#f18969;*/}
.submenu_right ul li.active a {text-decoration: underline; color:#f18969    /*background:#f18969;*/}

.submenu_right ul li.separador  { font-size:1.1em; font-weight: 700 !important; text-transform: uppercase}
/*.submenu_right ul li a:after {display:none;}*/
/*aqui fletxa menu*/ 
/*.submenu_right ul li a:after {left: 100%;top: 50%;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(242, 148, 0, 0);border-left-color: #e2e2e2;border-width: 21px;margin-top: -22px;}*/
.submenu_right ul li.active a:after, 
/*.submenu_right ul li a:hover:after {left: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(242, 148, 0, 0);border-left-color: #f18969;border-width: 21px;margin-top: -22px;}*/
.submenu_right ul li a, 
.submenu_right span.nolink {font-weight: 700 !important; display: block; padding: 5px 0; color: #000; border-bottom: 1px solid #FFF; text-align: left}
.submenu_right ul ul li a { display: block; padding: 4px 10px 4px 20px; color: #ccc; }

.menutramits {margin: 0 0 0 10px}



.sr_actualitat ul li a:after {border:none;}
.sr_actualitat ul li a:hover:after {border:none;}



/** COMMON ELEMENTS - Blocs */
.convocatories_block_right p img { margin-right: 10px }
.block_std 		{  float:left; width:100%; margin-bottom:20px; border-top:1px solid #000; /*text-align: center;*/ clear: both;  padding-top:10px;}

.block_std_no_margin {  float:left; width:100%; margin-bottom:20px; border-top:1px solid #000; /*text-align: center;*/ clear: both;  padding-top:10px; }
.block_std_act {  float:left; width:100%; margin-bottom:40px; border-top:1px solid #000; text-align: center; clear: both;  padding-top:10px; }
.block_std_int {width: 100%; margin: 0 auto; padding: 8px 0px; text-align: left; font-size: 1.0em; line-height: 1.6em; font-weight:300; }
.block_std_int .element { float:left; margin: 0; padding: 10px 0px; border-bottom: 1px solid #ccc;}
.block_std_int .element a {float:left; width:100%;  color:#000; font-weight:300; line-height:1.5em; font-size:1.2em;}
.block_std_int p:last-child { border-bottom: none; }
.block_std_int ul li a { color:#000; font-weight:300; border-bottom:1px solid #ccc; font-size:1.2em; line-height:1.5em; float:left; width:100%; padding:5px 0;}
.titol_block { overflow: hidden; border-top: 1px solid #A5A5A5; padding-bottom:25px; }
.titol_block h3 { float: none; text-transform: uppercase; padding: 10px 0; line-height:1.5em; font-size:1.1em;  }
.titol_block_right { float: none; padding: 30px 0 0 15px; }

.title_gray, .title_black { text-align: left; display: block; font-size: 1.5em; font-weight: 700; padding: 8px 0 0 0;}
.title_gray a:hover, .title_black a:hover { color: #f18969; text-decoration: none; }
.title_black a, 	.title_gray a 		{padding: 8px 0px; color: #000;  }
.title_black span, 	.title_gray span 	{display: block; padding: 8px 0px; color: #000; background: url('../../_img/flecha-hover.png') no-repeat 97% center; }


.block_contacte {float:none; width:100%; margin-bottom:20px; border-bottom:1px solid #000; clear: both;  }


/** COMMON ELEMENTS - Title Black */
.image { margin: 0 }
.foot_image { clear: both; margin: 4px 0px 15px 0px; font-size: 0.75em; line-height: 1.1em; font-style: italic; }

/** BANNERS - Common Styles */
.banner { position: relative; width: 100%; margin-bottom: 0px; overflow: hidden; z-index: 70 }
.llista { position: relative; width: 100%; margin-bottom: 10px; overflow: hidden; z-index: 70 }
.banner_img { z-index: 80 }
.banner_img img { width: 100%; opacity: 1 }
.banner_title { display: none; position: absolute; top: 0; right: 0; left: 0; height: 100px;  text-transform: uppercase; font-size: 2.1em; color: #000; z-index: 90 }
.banner_title a { display: block; text-align: left; font-weight: 700; padding: 10px; background: rgba(132,132,132,0.60); color: rgba(255,255,255,1.00) }
.banner_title a:hover { color: #000; }
.banner_desc { text-align: left;  font-size: 1.5em; margin-top: 0px; background: transparent;}
.banner_desc a { padding: 10px; height: 110px; width:100%; float:left; clear:both; }
.banner_desc a:hover { /*background: #686868;*/ color:#f18969 !important; }
.banner_desc div { }
.banner a.hover { color: #000000; text-decoration: none }
.llista a.hover { color: #000000; text-decoration: none }


/** BANNERS - Specific Styles */
.banner.quisom .banner_desc a:hover { color: #FFF; }
.banner.cultura .banner_desc a:hover { color: #FFF; }
.banner.quiesqui .banner_desc a:hover { color: #FFF; }
.banner.subvencions .banner_desc a:hover { color: #FFF; }
.banner.aprendre .banner_desc a:hover { color: #FFF; }
.banner.seu .banner_desc a:hover { color: #FFF; }
.banner.actualitat .banner_desc a:hover { color: #FFF; }
.banner.quisom a.hover:hover { background: url(../_img_colors/banner_hover_orange.png) no-repeat -6px 185px; }
.banner.cultura a.hover:hover, .banner.banner_quiesqui a.hover:hover { background: url(../_img_colors/banner_hover_cultura.png) no-repeat -5px 185px; }
.banner.quiesqui a.hover:hover { background: url(../_img_colors/banner_hover_quiesqui.png) no-repeat -6px 185px; }
.banner.subvencions a.hover:hover { background: url(../_img_colors/banner_hover_subvencions.png) no-repeat -1px 185px; }
.banner.aprendre a.hover:hover { background: url(../_img_colors/banner_hover_aprendre.png) no-repeat -6px 185px; }
.banner.seu a.hover:hover { background: url(../_img_colors/banner_hover_seu.png) no-repeat -5px 185px; }
.banner.actualitat a.hover:hover { background: url(../_img_colors/banner_hover_actualitat.png) no-repeat -6px 185px; }
.banner.home_aprendre_2 a.hover:hover { background: url(../_img_colors/banner_hover_aprendre.png) no-repeat -6px 218px; opacity: 0.5; }
.banner.home_cultura_item a.hover:hover { background: url(../_img_colors/banner_hover_quiesqui.png) no-repeat -7px 184px; opacity: 0.5; }
.banner.block_literatura a.hover:hover { background: url(../_img_colors/banner_hover_quiesqui.png) no-repeat -2px 218px; opacity: 0.5; }
.banner.block_subvencions a.hover:hover { background: url(../_img_colors/banner_hover_subvencions.png) no-repeat -1px 185px; opacity: 0.5; }
.banner_esq img {width: 95%;}
.banner_esq img:hover {opacity: 0.8; transition-duration:1s}
/** CONVOCATORIES (Subvencions & Certificats) */
.section_content_left h1 { margin-bottom: 10px;  }
.convocatories_block { padding: 10px 0px; border-top: 1px solid #A5A5A5; clear: both; float: none; }
.convocatories_block h3 { float: none; margin: 0; text-transform: uppercase; }
.convocatories_block_right { float: none; margin-bottom: 10px }
.convocatories_block h2 { margin: 5px 0px; }
.convocatories_block table, .convocatories_destacat table { width: 100%; margin: 20px 0px; clear: both; overflow: hidden; border-collapse: collapse; }
.convocatories_block table th, .convocatories_destacat table th { padding: 6px 10px; color: #FFF; background: #000; font-size: 1.2em; }
.convocatories_block table td, .convocatories_destacat table td { padding: 8px 10px; background: #E6E6E6; border: 1px solid #FFF; }
.convocatories_block table .th1, .convocatories_block table .th2, .convocatories_block table .th3, .convocatories_destacat table .th1, .convocatories_destacat table .th2, .convocatories_destacat table .th3 { padding: 8px 10px; color: #000; background: #A5A5A5; font-weight: 700; text-transform: uppercase; }



/*PortaL TRANSPARENCIA*/
.banner_desc_llista { text-align: left;  line-height: 1.9em; background: #f2f2f2; padding: 10px; font-weight: 400 !important }
.banner_desc_llista a {  }
.icones { margin: 10px 0; padding: 10px 0; border-top: thin #737373 solid }
.icones img { margin: 1px 3px 0 15px }
.banner_title_trans {  color: #FFF; z-index: 90; background-color: #000; font-weight: bold; padding: 10px; font-size: 1.1em }
.banner_desc_llista ul li { font-size: 1em;  }
.banner_desc_llista ul li img { width: inherit !important; margin-top:3px; margin-right:5px; }
.block { width: 100%; height: auto; float: left; background: #E7E7E7; overflow: hidden; border: rgba(255,255,255,1.00) 5px solid }
dl dt { font-weight: bold; }


.irl-memoria .section_content_left  {padding-left:0;width:100%;}
.irl-memoria .section_content_right {padding-left:0;width:100%;max-width:100%;}
							
.block_std ul li { text-align: left; }

@media all and (min-width: 400px) {
	.image_right_petita { float: right; margin-right: 15px; padding-left: 15px; width: 50% }
	.block { width: 50% }
}

@media all and (min-width: 600px) {
	.convocatories_block h3 { float: left; width: 30%; border-right: #FFFFFF 10px solid }
	.convocatories_block_right { float: right; width: 70%; }
	.titol_block h3 { float: left; width: 30%; border-right: #FFFFFF 10px solid }
	.titol_block_right { float: right; width: 70%;}

	/*Oficines exteriors*/
	.oficines		{ padding-left:10em;}
	.oficines_img	{ padding-right:5em; }
	.oficines_img 	{ position:relative !important;float:left;clear:both;width:100% !important;left:0 !important;top:0 !important;padding:10px 0 !important;}
}

@media all and (min-width: 700px) {
	.block { width: 33.3333%}
}

@media all and (min-width: 800px) {
	.section_content_left  { float: right; padding:0 20px 0 20px; 	width: 70%!important; text-align: left; }
    .section_content_left.center  { float: right; padding:0 15% 0 15%; 	width: 100%!important; text-align: left; }
	.section_content_right { float: left;  padding:0 30px 0 0; 		width: 30%!important; text-align: left;}
	.section_content_right {/*margin-left:-25px;*//*border: rgba(255,255,255,1.00) 5px solid */}

	.submenu_right ul li a:after {display:inherit;}
	.cultura_ext_body_left 	{ float: left; width:calc(70%); max-width:873px; text-align: left; }
	.cultura_ext_body_right { float: left; width: 30%; text-align: left; padding-left:40px; }
	.block_std 				{ display: inherit; padding-left:25px;}
	.banner 				{ display: inherit }
	.block_trans 			{ width: 33.3333%; }

	.submenu_right 				{ font-size: 1.2em; display: inherit }
	.submenu_right ul li a, 
    .submenu_right span.nolink     {padding: 10px 0; }
	
	
	
	/*.submenu_right ul li a, 
	.submenu_right span.nolink 	{ padding: 10px 10px 10px 25px; }*/
}

@media all and (min-width: 900px) {
	.block 						{ width: 25%; }
	.image_right_petita 		{ float: right; margin-right: 15px; padding-left: 15px; width: 33% }
}

@media all and (min-width: 1170px) {
	.section_content_left  		{ padding:0 30px 0 60px;}
	.cultura_ext_body_right 	{ padding-left:70px;}
}
	/*Blog llengua - columna esquerre d'apendre*/
	
